﻿
/* This CSS file is for all pages in the home and root folders 
The Booktemplate CSS file is for all pages in the CCTemplate Folder
The BookFreeForm CSS file for all pages in the CCFreeform Folder

Do not apply a div element as this will affect the master pages
All div elements are set to DIVClass
Any special div formats are label by their control name

*/

body
{
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}

/** Login Control */
#LoginCC
{
	border-style: outset;
	font-family: verdana;
	color: #000000;
	
}
#LoginDiv
{
	padding: 20px 20px 20px 260px;
	text-align: left;
}



/* For Comment Multiline Text Box */
#CommentDiv
{
	text-align: left;
	height: 100px;
}

/* General Divs */
.DivClass
{
	font-family: Verdana;
	font-size: small;
}

/* For Tab divs */
.TabClass
{
	font-family: Verdana;
	font-size: small;
	width: 97%;
}

.SpaceBookingClass
{
	padding: 2px 0px 2px 0px;
	clear: both;
	background-color: #CC3300;
	
}

.SpacePUClass
{
	padding: 2px 0px 2px 0px;
	clear: both;
	background-color: #0033CC;
	text-align: justify;
}

.SpaceDestClass
{
	padding: 2px 0px 2px 0px;
	clear: both;
	background-color: #006600;
}

/* Left Divs (labels) */
.LeftDivClass
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: left;
	width: 29.2%;
	text-align: right;
	vertical-align: bottom;
	height: 22px;
	color: #003399;
}

.LeftDivClassBack
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: left;
	width: 29.2%;
	text-align: left;
	vertical-align: bottom;
	height: 22px;
	color: #003399;
}

/* Right Divs (Text boxes) */
.RightDivClass
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	width: 67.2%;
	float: right;
	text-align: left;
	vertical-align: bottom;
	height: 22px;
}

.RightDivClassNext
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	width: 69.2%;
	float: right;
	text-align: right;
	vertical-align: bottom;
	height: 22px;
}

.LeftDivClassSummary
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: left;
	width: 19.2%;
	text-align: left;
	vertical-align: bottom;
	height: 22px;
	color: #003399;
}


.RightDivClassSummary
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	width: 35%;
	float: right;
	text-align: right;
	vertical-align: bottom;
	height: 22px;
}

.LeftDivMessageClass
{
	margin: 0px 0px 0px 0px;
	font-family: Verdana;
	font-size: small;
	float: left;
	width: 29.2%;
	text-align: right;
	vertical-align: middle;
	height: 22px;
	color: #003399;
	
}

.RightDivMessageClass
{
	margin: 0px 0px 0px 0px;
	font-family: Verdana;
	font-size: small;
	width: 99.2%;
	float: left;
	text-align: left;
	vertical-align: bottom;
	
	background-color: #FFFFFF;
}

.LeftDivClassReport
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: left;
	width: 49.2%;
	text-align: center;
	vertical-align: bottom;
	height: 22px;
	color: #003399;
}

.RightDivClassReport
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: right;
	width: 49.2%;
	text-align: center;
	vertical-align: bottom;
	height: 22px;
	color: #003399;
}

.LeftDivClassUpload
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: left;
	width: 49.2%;
	text-align: right;
	vertical-align: bottom;
	height: 22px;
	color: #003399;
}

.RightDivClassUpload
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: right;
	width: 49.2%;
	text-align: left;
	vertical-align: bottom;
	height: 22px;
}

/* Bottom space */
.TopDivClass
{
	padding: 5px;
	font-family: verdana;
	font-size: 14px;
	color: #0000FF;
	text-align: center;
}

/* Bottom space */
.BottomDivClass
{
	clear: both;
}

/* Space space (just adds a line spacing) */
.SpaceDivClass
{
	padding: 5px;
	clear: both;
	text-align: center;
}

.DoubleSpaceDivClass
{
	
	clear: both;
	height: 23px;
}
.TripleSpaceDivClass
{
	
	clear: both;
	height: 36px;
}

.QuadSpaceDivClass
{
	
	clear: both;
	height: 48px;
}


.PUBottomDivClass
{
	padding: 5px;
	clear: both;
	text-align: center;
	height: 60px;
}

.DestBottomDivClass
{
	padding: 5px;
	clear: both;
	text-align: center;
	height: 60px;
}

.SpaceLittleDivClass
{
	padding: 2px;
	clear: both;
	text-align: center;
}

.TopFileUploadDivClass
{
	padding: 5px;
	font-family: verdana;
	font-size: 14px;
	color: #0000FF;
	text-align: center;
}

.MessageDivClass
{
	padding: 5px;
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	text-align: center;
}



.MapLeftDivClass
{
    width: 100%;
    height: 450px;
       
}

#divMapTracker 
{
     height: 100%
} 

.MapRightDivClass
{
    padding: 0px;
    color: #0066CC;
    width: 95%;
    height: 50px;
    float: left;
    vertical-align: top;
}

/* To show error messages */
.ErrorDivClass
{
	padding: 5px;
	clear: both;
	font-family: verdana;
	font-size: 12px;
	color: #800000;
}

.Favourite
{
	font-family: verdana;
	background-color: #FFCC99;
}

/* Panel background colours */
.panelInstruction
{
	background-color: #FFFFFF;
}

.panelTab
{
	background-color: #FFFFFF;
}

.panelDetails
{
	background-color: #EEEEEE;
}

.panelTabDetails
{
	background-color: #EEEEEE;
	width: 98%;
}


.panelLogin
{
	padding-left: 200px;
	background-color: #FFFFFF;
}

/* Booking List Template */
.panTemplateBookingList
{
	margin: 0px;
	background-color: #FFFFFF;
	padding-left: 2px;
	text-align: center;
	width: 99%;
	height: 200px;
}


/****************************************************
BookingList.aspx Form 
Booking List Search Time Options */
.SearchTimeOption
{
    margin: 1px 0px 1px 2px;
    font-family: Verdana;
    font-size: small;
    float: left;
    width: 500px;
    text-align: center;
    vertical-align: bottom;
    height: 22px;
   
}

/* Booking List Search Date Options */
.SearchDateOption
{
    margin: 1px 0px 0px 1px;
    font-family: Verdana;
    font-size: small;
    float: left;
    width: 197px;
    text-align: left;
    vertical-align: bottom;
    height: 22px;
    
}

.TrackerTitle
{
    font-family: verdana;
    font-size: medium;
    text-align: center;
    width: 98%;
    color: #0066CC;
    float: left;
}

/***********************************************************************
Home page */
.WelcomeTitle
{
	font-family: verdana;
	font-size: medium;
	text-align: center;
	width: 98%;
	color: #0066CC;
	font-weight: bold;
}
.WelcomeSubTitle
{
	font-family: verdana;
	font-size: medium;
	text-align: center;
	width: 98%;
	color: #0066CC;
	
}
.WelcomeSmallTitle
{
    font-family: verdana;
    font-size: small;
    text-align: center;
    width: 98%;
    color: #0066CC;
}

.LeftDivHome
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: left;
	width: 29.2%;
	text-align: center;
	vertical-align: bottom;
}

.RightDivHome
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: right;
	width: 69.2%;
	text-align: left;
	vertical-align: bottom;
	
}
.LeftDivTabHome
{
	margin: 1px 0px 1px 2px;
	font-family: Verdana;
	font-size: small;
	float: left;
	width: 25.2%;
	text-align: center;
	vertical-align: bottom;
}

.RightDivTabHome
{
    margin: 1px 10px 1px 2px;
    font-family: Verdana;
    font-size: small;
    float: right;
    width: 67.2%;
    text-align: left;
    vertical-align: bottom;
}
.RightDivDetailHome
{
	margin: 1px;
	font-family: Verdana;
	font-size: small;
	width: 98%;
	text-align: left;
	vertical-align: bottom;
	color: #000000;
}
.HomeImage
{
	height: 60px;
	width: 100px;
}

.HomeTabImage
{
	height:100px;
	width: 100px;
}

.ToolTipHeading
{
	font-size: 11px;
	color: #0066CC;
	margin: 0px 5px 0px 5px;
	padding: 0px;
	font-family: verdana;
	text-align: left;
}
.ToolTipDetail
{
	font-size: 11px;
	color: #4d4d4d;
	margin: 0px 5px 0px 5px;
	padding: 0px;
	font-family: verdana;
	text-align: justify;
}
